Subject: Re: [bug#45150] [PATCH 1/5] gnu: libid3tag: Install pkg-config file.

From: Efraim Flashner <[email-masked]>
Date: Sat, 26 Dec 2020 22:43:46 +0200

Looks good. Thanks for making all the pkg-config files. My only
suggestion is to move ,out and version to the same line on the
pkg-config file creation phases.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted